class AXIS : public MB {
public:
	float phi, omega;
	RM rmDeltaAxis, rmPhiAxis;

	AXIS(const PVV &pvv, const PVV &pvvRot, float m, const V &vTheta, float phi, float omega) :
	MB(pvv, pvvRot, m, vTheta) {this->phi = phi; this->omega = omega};

	V w2m(const V &v);
	V m2w(const V &v);
	PVV m2pvv(const V &v);
	void addForce(const V &vF);
	void addMoment(const V &vM);
	void addForce(const V &vP, const V &vF);
	void advance();

}
